/* skew up animation  */
@media only screen and (min-width: 992px) {
  .word-line {
    overflow: hidden;
  }

  h2:not(.heading-style-h3, .heading-style-h4, .heading-style-h5, .heading-style-h6, .no-skew) .word-line {
    margin-bottom: -10px;
    padding-bottom: 10px;
  }
}

/* remove cursor */
/* body {cursor: none !important}; */

/* remove scroll */
.no-scroll {
  overflow: hidden !important;
}

/* loading-overlay */
.loading-overlay {
  display: block !important;
  pointer-events: none !important;
}
